Store APIsOrders
Retry order fulfillment
Re-runs fulfillment for an order whose initial fulfillment attempt failed. Requires the ORDERS_WRITE scope.
AuthorizationBearer <token>
Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.
In: header
Path Parameters
storeId*string
Length
12 <= length <= 48orderId*string
Length
12 <= length <= 48Header Parameters
idempotency-key?string
Length
8 <= length <= 32Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/stores/stringstring/orders/stringstring/retry-fulfillment"{ "ok": true, "data": { "queued": 1, "message": "1 fulfillment webhook(s) re-queued for delivery" }}